fn main() {
    // ANCHOR: here
    let x = 'c';

    match x {
        'a'..='j' => println!("litera ASCII z pierwszego przedziału"),
        'k'..='z' => println!("litera ASCII z drugiego przedziału"),
        _ => println!("coś innego"),
    }
    // ANCHOR_END: here
}
